path: /build/build/macaroni-funtoo-race10-pkglist-0.20251228.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/
    && qlist -ICSv > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race10
    > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:073f1d2a3ceb04c89b31a6c791d7ef20044e814f49d852693da627550f572690
  package:
    name: macaroni-funtoo-race10
    version: "0.20251228"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    buildtimestamp: 2025-12-28 23:34:56.972536727 +0000 UTC m=+23.028606020
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race10
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f66b1d4035291e7701625f82fb203b8b7899edf0449b49aefb0a5405263f3c20
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race10
  version: "0.20251228"
  category: pkglist
